Assets 12

This release rebases Electrum-VTC to upstream Electrum 3.1.2. Primarily it upgrades Python to v3, Qt to v5 and enables bech32 vtc1 prefixed segwit addresses in the wallet.

Currently the MacOS version requires at least 10.13 (High Sierra).

Thank you to pknight007 for his work on this!

Remember to backup your wallet before upgrading.

The binaries are signed with my PGP key.